var R=require("../../chunks/[turbopack]_runtime.js")("server/pages/api/complaintBook.js")
R.c("server/chunks/[root-of-the-server]__16575cac._.js")
R.c("server/chunks/[root-of-the-server]__ec476382._.js")
R.m(10318)
module.exports=R.m(10318).exports
